<?php

/*------------------------------------------------------------------------
# com_invoices - Invoice Manager for Joomla
# ------------------------------------------------------------------------
# author				Germinal Camps
# copyright 			Copyright (C) 2012 - 2016 JoomlaThat.com. All Rights Reserved.
# @license				http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL
# Websites: 			http://www.joomlathat.com
# Technical Support:	Forum - http://www.joomlathat.com/support
-------------------------------------------------------------------------*/

//no direct access
defined('_JEXEC') or die('Restricted access.');

jimport('joomla.filesystem.file');

class TableContact extends JTable
{

	var $id = null;
	var $name = null;
	var $company = null;
	var $email = null;
	var $address = null;
	var $user_id = null;
	var $city = null;
	var $state = null;
	var $country = null;
	var $zipcode = null;
	var $vatid = null;
	var $phone = null;
	var $params = null;

	function __construct(& $db) {
		parent::__construct('#__invoices_contacts', 'id', $db);
	}

	function check(){
		return true;
	}

}
